/*
      E-Mail: harsh.kohad@gmail.com
	  
*/

* { padding: 0; margin: 0; }
html, body {
    height: 100%;
}
body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background:url(images/bg.png);
 
}
.border{
	border: 5px solid #CCC;
}
#content p{
	margin-bottom:10px;
	text-align:justify;
	font:Verdana, Geneva, sans-serif;
	color:#666;
	text-indent:50px;
	font-size:16px;
}

#content1 p{
	margin-bottom:10px;
	text-align:justify;
	font:Verdana, Geneva, sans-serif;
	color:#666;
	text-indent:50px;
	font-size:25px;
	min-height:200px;
}
#content1 p1{
	margin-bottom:10px;
	text-align:justify;
	font:Verdana, Geneva, sans-serif;
	color:#666;
	text-indent:50px;
	font-size:25px;
	margin-left:10px;
}

#content2 p{
	margin-bottom:8px;
	/*text-align:justify;*/
	font:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:15px;
	
}

a{
	color:#666666;
}
a:hover{
	color:#000;
}
#wrapper { 
 margin: 0 auto;
 /*width: 922px;*/
 width: 980px;

}
#header {
 width: 980px;
 color: #333;
 /*padding: 10px;*/
 /*border: 1px solid #ccc;*/
 height: 80px;
 /*margin: 10px 0px 0px 0px;*/
 /*background: #1C1C1C;
 background: #4E4B4B;*/
 background-image:url(images/header_bg3.jpg);
}

ul#blue { margin:0; padding:0; list-style-type:none; }

ul#blue li { position:relative; float:left; border-top:1px solid #999999; margin-right: 25px; /*margin-right: 35px; padding-right: 20px;*/ padding-top: 23px;}

ul#blue .current { border-top:4px solid #000;padding-top: 20px;}
ul#blue .current_link { color:#000;}
ul#blue li:hover { border-top:4px solid #000; padding-top: 20px;}

ul#blue li a { padding:2px 2px; text-decoration:none; font:bold 12px Verdana, Georgia, "Times New Roman", Times, serif; color:#999999;}

ul#blue li a:hover { color:#000; border:none; }

ul#blue li span{ display:none; position:absolute; top:20px; left:2px; width:160px; font:normal 9px Verdana, Georgia, "Times New Roman", Times, serif; line-height: 15px; }

ul#blue li a:hover span {margin-top: 7px; display:block; color: #8895b8;}

#navigation {
 /*width: 900px;
 color: #333;*/
 /*padding: 10px;
 border: 1px solid #ccc;*/
 margin: 0px 0px 0px 0px;
 /*background: #BD9C8C;*/
 width:980px;
 height:840px;
}
#collage_holder {
 /*width: 900px;
 color: #333;*/
 /*padding: 10px;
 border: 1px solid #ccc;*/
 margin: 0px 0px 0px 0px;
 /*background: #BD9C8C;*/
 width:980px;
 height:840px;
 
}
#collage {
	margin: 30px 10px 10px 10px;
	width:959px;
    overflow: hidden;
}
#collage_heading{
	color: #1C1C1C;
    font: 23px/1.3em "Helvetica","Arial","sans-serif";
}
.hr{
    border-bottom: 3px dotted rgba(153, 153, 153, 0.8);
	width:100%;
	margin:10px 10px 20px 0px;
}
.dotted_line{
    border-bottom: 3px dotted rgba(153, 153, 153, 0.8);
	width:960px;
	margin:20px 10px 30px 10px;
}
.dotted_line1{
    width:960px;
	margin:25px 10px 30px 10px;
}
#heading{
	margin: 30px 10px 10px 8px;
	color: #1C1C1C;
	/*font: bold 25px/1.3em Verdana, Geneva, sans-serif;*/
	font: bold 20px/1.3em Verdana, Geneva, sans-serif;
    /*font: bold 20px/1.3em "Helvetica","Arial","sans-serif";*/
}
#heading1{
	margin: 30px 10px 10px 0px;
	color: #1C1C1C;
    font: bold 20px/1.3em "Helvetica","Arial","sans-serif";
}
#heading2{
	/*margin: 30px 10px 10px 0px;*/
	text-align:center;
	color: #1C1C1C;
    font: bold 20px/1.3em "Helvetica","Arial","sans-serif";
}
#content { 
 width: 980px;
 /*color: #333;
 border: 1px solid #ccc;
 background: #F2F2E6;
 margin: 0px 0px 0px 0px;
 padding: 10px;*/
 height: 375px;
}
#content_box{
width:220px; 
float:left; 
text-align:center;
padding:30px 26px 0px 0px;
}
#content_box_last{
width:220px; 
float:left; 
text-align:center;
padding:30px 0px 0px 0px;
}
.alignCenter {
    text-align: center;
}
.font_0 {
    color: #1C1C1C;
    font: 48px/1.1em "Helvetica","Arial","sans-serif";
}
.font_9 {
    color: #999999;
    font: bold 12px/1.3em "Helvetica","Arial","sans-serif";
}
.bold {
    font-weight: bold;
}

#footer { 
 width: 980px;
/* color: #333;
 border: 1px solid #ccc;
 background: #BD9C8C;*/
 background-color: #D1D1D1;
 /*margin: 0px 0px 10px 0px;*/
 /*padding: 10px 10px 10px 10px;*/
 
 height:58px;
}

/*---*/
/*.ic_container{
    vertical-align:baseline;
    margin:10px;
    position:relative;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;
}
.overlay{
    opacity:0.2;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;    
    opacity:0.8;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.ic_category{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:3px;
    padding:5px;
    margin:0px;
}
.ic_caption h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:35px;
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:17px;

}*/

/*-------------rollover_img---------------*/
.rollover_img { width: 633px; height: 382px; background-image: url(images/collage1.jpg); background-position: top; /*-moz-border-radius:10px; -webkit-border-radius:10px; border:10px solid #ccc; */font:13px normal Arial, Helvetica, sans-serif; line-height:18px; float:left; margin:0 10px 10px 0; }

.rollover_img h3{
    padding:0px 5px 5px 5px;
    /*margin:0px;*/
    font-size:35px;
	line-height:40px;
}
.rollover_img a { color: #fff; width: 633px; height: 247px; display: block; text-decoration: none;  padding-top: 135px; }

.rollover_img a:hover { background:#000; opacity:.60; filter:alpha(opacity=60); }

.rollover_img a span { display: none; width: 620px; padding:5px; text-align:center;}

.rollover_img a:hover span { display: block; }


/*-------------rollover_img1---------------*/
.rollover_img1 { 
width: 633px; 
height: 384px; 
background-image: url(images/collage2.jpg); 
background-repeat:no-repeat;
/*background-position: top; -moz-border-radius:10px; 
-webkit-border-radius:10px; 
border:10px solid #ccc; */
font:13px normal Arial, Helvetica, sans-serif; 
line-height:18px; 
float:left; 
/*margin:0 10px 10px 0;*/
}

.rollover_img1 h3{
    padding:0px 5px 5px 5px;
    /*margin:0px;*/
    font-size:35px;
	line-height:40px;
}
.rollover_img1 a { color: #fff; width: 633px; height: 249px; display: block; text-decoration: none;  padding-top: 135px; }

.rollover_img1 a:hover { background:#000; opacity:.60; filter:alpha(opacity=60); }

.rollover_img1 a span { display: none; width: 620px; padding:5px; text-align:center;}

.rollover_img1 a:hover span { display: block; }


/*-------------rollover_img2---------------*/
.rollover_img2 { 
width: 308px; 
height: 182px; 
background-image: url(images/collage3.jpg); 
background-repeat:no-repeat;
/*background-position: top; -moz-border-radius:10px; 
-webkit-border-radius:10px; 
border:10px solid #ccc; */
font:13px normal Arial, Helvetica, sans-serif; 
line-height:18px; 
float:left; 
/*margin:0 10px 10px 0;*/
}

.rollover_img2 h3{
    padding:0px 5px 5px 5px;
    /*margin:0px;*/
    font-size:20px;
	line-height:40px;
}
.rollover_img2 a { color: #fff; width: 308px; height: 143px; display: block; text-decoration: none;  padding-top: 40px; }

.rollover_img2 a:hover { background:#000; opacity:.60; filter:alpha(opacity=60); }

.rollover_img2 a span { display: none; width: 295px; padding:5px; text-align:center;}

.rollover_img2 a:hover span { display: block; }

/*-------------rollover_img3---------------*/
.rollover_img3 { 
width: 308px; 
height: 338px; 
background-image: url(images/collage4.jpg); 
background-repeat:no-repeat;
/*background-position: top; -moz-border-radius:10px; 
-webkit-border-radius:10px; 
border:10px solid #ccc; */
font:13px normal Arial, Helvetica, sans-serif; 
line-height:18px; 
float:left; 
/*margin:0 10px 10px 0;*/
}

.rollover_img3 h3{
    padding:0px 5px 5px 5px;
    /*margin:0px;*/
    font-size:20px;
	line-height:40px;
}
.rollover_img3 a { color: #fff; width: 308px; height: 212px; display: block; text-decoration: none;  padding-top: 126px; }

.rollover_img3 a:hover { background:#000; opacity:.60; filter:alpha(opacity=60); }

.rollover_img3 a span { display: none; width: 295px; padding:5px; text-align:center;}

.rollover_img3 a:hover span { display: block; }

.btn{
	background-image:url(images/btn.png);
	height:38px;
	width:108px;
	border:none;
	cursor:pointer;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-shadow: 1px 1px #000;
	font-family: Arial, Helvetica, sans-serif;
}